Subject: RE: Former Employee lawsuits
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 6 Dec 2001 07:35:04 -0800 (PST)

This one is re  OEC, a Houston matter. Whic one of you want it?

-----Original Message-----
From: Cash, Michelle 
Sent: Thursday, December 06, 2001 7:03 AM
To: Schwartzenburg, John; Cook, Kathleen A.; Pais, Randy
Cc: Sullivan, Kriste; Butcher, Sharon; Palmer, Lizzette
Subject: RE: Former Employee lawsuits

John, My copy of this email had no attachment, so I'll have to get it some other way.  I would suggest that we handle employee lawsuits the same way we did in the past, so that if it is a NEPCO claim, it comes to me and Lizzette.  I don't know who had been assisting EPIC in the past.  But, Sharon, Kriste, Lizzette or I will be able to assist in this.  Michelle

-----Original Message----- 
From: Schwartzenburg, John 
Sent: Wed 12/5/2001 4:58 PM 
To: Cook, Kathleen A.; Pais, Randy; Cash, Michelle 
Cc: 
Subject: Former Employee lawsuits

        Michelle, who will handle the suits by former employees? 

-----Original Message----- 
From: Cook, Kathleen A. 
Sent: Wednesday, December 05, 2001 4:51 PM 
To: Schwartzenburg, John; Pais, Randy 
Subject: FW: James A. Meyer 

Please review letter attachment below and inform me as to how I should handle this??? 

-----Original Message----- 
From: Mary Kay Carlton [ <mailto:[email-masked]>] 
Sent: Wednesday, December 05, 2001 4:05 PM 
To: Cook, Kathleen A. 
Cc: Brad Dillard 
Subject: James A. Meyer 

Attached for your review is a letter from attorney Bradley Dillard in Tupelo, Mississippi concerning an Enron employee, James A. Meyer.  The attached letter has also been sent via facsimile.

Thank you 
Mary Kay 
Secretary to L. Bradley Dillard